body {
	background: #fff url(../images/bg.jpg) no-repeat center center;
	background-attachment: fixed;
	padding:0;
	MARGIN: 0px ; 
/*	min-height: 100vh; */
	}
#wrap{
/*	background: url(../images/topbg.jpg) repeat-x center top; */
}
 #wrap2{	
}
 #wrap3{
}
* {
   padding:0;
   margin:0;
}
h1, h2, h3, h4, h5, h6, p, blockquote,
 form, label, ul, ol, dl, fieldset, address, #leftmenu, #main-content, #right {
    margin-bottom: 1em;
}
#top {
	height: 222px;
	width: 100%;
	background: url(../images/ban.jpg) no-repeat center bottom, url(../images/topbg.jpg) repeat-x center top;
	border-bottom: 1px solid #306;
}
#topimglft {
}
#topimgrt {
}
#topinner {
}
#bodywrap {
}
#innerwrap {
}
#leftmenu{
/*	TOP: 222px;
	LEFT: 0px;
	WIDTH: 180px;
	POSITION: absolute;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 16px;
	PADDING-TOP: 16px;*/
	FONT-SIZE: .8em;
/*	background-color: #946CE7; */
} 
#leftmenu th {
	color: #9966FF;
	background-color: #FFFFFF;
	background-image: url(../includes/cssmenus/skins/gs_world/img/bgtop_h.gif);
	padding-top: 3px;
	padding-bottom: 3px;
}
#leftmenu td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F4F3F5;
	padding-top: 2px;
	padding-bottom: 2px;
 }
#leftmenu .date {
	font-weight: normal;
	color: #FFFFFF;
}
#leftttitle{
	display: block;
	font-weight: bold;
	color: #FFF;
	text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#right{
/*	TOP: 222px;
	RIGHT: 0px;
	POSITION: absolute;
	WIDTH: 175px;
	PADDING-RIGHT: 16px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 16px;
	PADDING-TOP: 16px;*/
	FONT-SIZE: 90%;
} 

#main-content{
/*	MARGIN: 0px 180px 0px 195px;
	TOP: 222px;*/
} 
#main-cont-clean{
/*	MARGIN: 0px 10px 0px 10px;*/
	padding: 16px 25px;
} 
#main-content2{
} 
#main-content3{
} 
#main-content4{
/*	padding: 16px 25px;*/
} 

#footerwr {
	background-color: #e9e8ea;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
    clear: both;
}
#footer {
	align:center;
	text-align: center;
	clear:both; 
	padding-top: 5px;
	margin-top: 0;
	background-color: #F4F3F5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#ftmenu {
	align:center;
	text-align: center;
	margin-right: 165px;
	margin-left: 185px;
}
#ftmenubox {
}
#ftcopyr {
	align:center;
	text-align: center;
	background-color: #e9e8ea;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 4px;
	padding-bottom: 4px;
}
#ftmenuboxlooper {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none; /*turns off display of bullet*/
	padding: 5px;
	display: -webkit-flex; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	display: flex;
	flex-wrap: wrap;
	margin: 25px auto;
	}
#ftmenuboxlooper ul {
	margin: 0;
	padding: 5px 15px 15px 5px;
	list-style-type: none;
	width: 100%;
	background: url(colorbox/images/overlay.png);
}
#ftmenuboxlooper li {
	float: left;
	display: block;
	width: 50%;
	height:auto;
	text-align: center;
	MARGIN: 4px;
	clear: both;
	border: 1px solid #3C0;
}
#ftmenuboxlooper a {
	display: block;
	width: 325px;
	height:auto;
	text-align: center;
	MARGIN: 4px;
	clear: both;
}
#ftmenuboxcontain {
	float: left;
	clear: both;
	padding: 20px;
	margin: auto;
	border-top: 1px dashed #FEEDC3;
	border-bottom: 1px dashed #FEEDC3;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #FFC;
	border-left-color: #FFC;
}
.pagephto1 {
	
}
.pagephto2 {
	
}
.pagephto3 {
	
}
.text {
	background: #fcfcff;
	background: rgba(252, 252, 255,.7);
	border: .1em dotted #ededef;
	padding: 4px;
	margin: 5px 0px;	
	
}
.stats {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #F4F3F5;
	background-color: #FFFFFF;
	width: 100%;
}
.stats th {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.stats td {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.judges, .stats, .litters {
	font-size: .9em;

}
.offspring {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	width: 100%;
}
.offspring td {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}

.M {
	border: 1px solid #9CF;
	background-color: #e3f1fe;
}
.F {
	border: 1px solid #F9F;
	background-color: #fdedfd;
}

.owbr {
	
}
.breederlist {
	padding: 0px;
	width: 100%;
}
.breederlist td {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	text-transform: capitalize;
}
.breederlist th{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.advertsheader {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #F4F3F5;
	width: 100%;
}
.advertsheader th {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 100%; 
	color: #FFFFFF; 
	background-color: #9966FF; 
	font-weight: bold
}
.advertsheader td {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.adcont {
	width: 100%;	
}
.adcont th {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 100%; 
	color: #FFFFFF; 
	background-color: #9966FF; 
	font-weight: bold
}
.adverts {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #F4F3F5;
	width: 100%;
	background: url(../images/adtablebg.jpg) repeat-x;
}
.adverts th {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 100%; 
	color: #FFFFFF; 
	background-color: #9966FF; 
	font-weight: bold
}
.adverts td {
	padding: 4px 4px 15px;
	vertical-align: top;
	border-bottom: 1px solid #F0F0F0;
}
.adverts img {
	MARGIN: 4px 4px 4px 4px;
	border: 1px solid #d1d1d1;
	/* drop shadow http://unverse.net/drop-shadow */
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
}
.advertslh td {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	width: 100px;
}
.addiscl {
	border: 1px double #F00;
	width: 100%;
	padding: 4px;
	margin: 5px auto 15px;
	clear: both;
}
.addiscl ul{
	padding: 4px;
	margin: 5px auto 15px;
	clear: both;
}
.addiscl li{
	list-style-image: url(../images/img_li.gif);
	list-style-type: none;
	text-indent: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
	list-style-position: inside;
}

#gswlist li {
	list-style-image: url(../images/img_li.gif);
	list-style-type: none;
	text-indent: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
	list-style-position: inside;


}
.breednoteswrap {
	MARGIN: 5px 4px 10px;
	border: 1px solid #d1d1d1;
	/* drop shadow http://unverse.net/drop-shadow */
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
	-webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
	box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */
	padding: 1px;
}
.breednoteshd {
	font-size: 95%;
	color: #FFFFFF;
	padding: 4px;
	background-color: #9966FF;
	font-weight: bold;
	}
	
.breednotes {
	padding: 4px;
}

.breednotesdate {
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}
.breednotesauth {
	padding-right: 10px;
	text-align: right;
}
.breednotesbody {
	padding: 8px;
	background: #FFF;	
}
#main-highlight {
	text-align: center;
	padding: 15px;
	border: 1px dashed #9966FF;
	width: 65%;
}
#linklist{
	align: center;
	text-align: center;
	width: 100%;
}

.linkstable{
	align: center;
	text-align: center;
	width: 100%;
}
.linkstable td{
	align: center;
	text-align: center;
	padding: 5px;
}
.linkstable th{
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#341e65+15,946ce7+49,341e65+81&0+0,1+0,0.8+1,0.8+99,0+100,1+100 */
background: -moz-linear-gradient(top,  rgba(52,30,101,1) 0%, rgba(52,30,101,0.8) 1%, rgba(52,30,101,0.8) 15%, rgba(148,108,231,0.8) 49%, rgba(52,30,101,0.8) 81%, rgba(52,30,101,0.8) 99%, rgba(52,30,101,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(52,30,101,1) 0%,rgba(52,30,101,0.8) 1%,rgba(52,30,101,0.8) 15%,rgba(148,108,231,0.8) 49%,rgba(52,30,101,0.8) 81%,rgba(52,30,101,0.8) 99%,rgba(52,30,101,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(52,30,101,1) 0%,rgba(52,30,101,0.8) 1%,rgba(52,30,101,0.8) 15%,rgba(148,108,231,0.8) 49%,rgba(52,30,101,0.8) 81%,rgba(52,30,101,0.8) 99%,rgba(52,30,101,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#341e65', endColorstr='#341e65',GradientType=0 ); /* IE6-9 */
color: #FFF;
}

.menubg {
		font-size: 10px;
}
#sh_yr_border {
	border: 1px solid #fff;

}
.sh_yr_mnu table{
	width: 100%;
	align:center;
}
.sh_yr_mnu td{
	padding-right: 5px;
	padding-left: 5px;
}
.Y, .Yes, .2 {
	font-weight: bold;
	color: #063;
}
.N, .No, .1 {
	font-weight: bold;
	color: #900;
}

.Y {
	font-weight: bold;
	color: #063;
}
.N {
	color: #900;
}

.entries {
	color: #333;
}

.ch {
	color: #C03;
	font-weight: bold;
}
.nonch {
	color: #000;
}
.dogcolour {
	font-style: italic;
	font-size: .8em;
}
.dogdob, .dogcoi {
	font-style: italic;
	font-size: .8em;
}
.breedimg {
}
#breedkey {
	margin: 10px 5px;
	padding: 3px;
}
#breedid table {
	border-collapse:collapse;

}
#breedid td {
	border-collapse:collapse;
	font-style: italic;
	font-size: .8em;
	padding-right: 8px;
	padding-left: 2px;
}
.ar_dk {
	background: #E9E8EA;
}
.ar_lt {
	background: #F4F3F5;
}
.ar_hl {
	background: #fff;
}

.impact {
	color: #C03;
	font-weight: bold;
}
/* show days of week */
.Mon {
	color: #5e517b;
	font-style: oblique;
}
.Tue {
	color: #9289a5;
	font-style: oblique;
}
.Wed {
	color: #807693;
	font-style: oblique;
}
.Thu {
	color: #72658b;
	font-style: oblique;
}
.Fri {
	color: #5e517b;
	font-style: oblique;
}
.Sat {
	color: #000;
	font-style: italic;
}
.Sun {
	color: #000;
	font-style: italic;
}
/* judge status */
.Deceased {
	color: #666;
}
.Retired {
	color: #666;
}
.Active {
	color: #000;
}

.bob {
	color: #60C;
	font-weight: bold;
}
.groups {
	color: #FF0033;
}
.bis {
	color: #FF0033;
	font-weight: bold;
}
.entdate {
	font-size: smaller;	
}
/* dog age at death */
.dage {
	font-size: smaller;	
	
}
.kccoi {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #F4F3F5;
	background-color: #FFFFFF;
/*	width: 100%;*/
	font-size: .9em;
}
.kccoi th {
	padding: 6px 20px;
}
.kccoi td {
	padding: 6px 20px;
}
.brlogin a {
	background: #F7F7F7;
	border: 1px solid #ccc;
	padding: 5px 8px;
}
.hide {
	background: #FFF;
	background: rgba(255,255,255,.94);
	background-size: cover;
	height: 150%;
	width: 100%;
	visibility: visible;
	z-index: 98;
	left: 220px;
	top: 350px;
	position: absolute;
}
.hide2 {
	background: #FFF;
	background: rgba(255,255,255,.94);
	background-size: cover;
	height: 100%;
	width: 100%;
	visibility: visible;
	position: absolute;
	z-index: 99;
	left: 220px;
	top: 500px;
}
.exp {
	background: #FFF;
	background: rgba(255,255,255,.94);
	margin: 10px;
	padding: 40px 20px;
	border: 1px solid #63F;
}
.breedinfokey {
	padding: 2px 3px;
}
#wring {
	display: none;	
}
.survey {
	color: #000;	
}
.dnalabcont {
	margin: 20px;
	padding: 10px;
	clear: both;	
	background: #FFF;
	background: rgba(255,255,255,.74);
	background-size: cover;
}
.dnalabcont h2{
	background: rgba(227, 227, 234,.9);
	padding: 10px;
}
.dnatab {
	padding: 5px;
}
.dna {
  border-spacing: 20px !important;
	border-collapse: separate !important;
}
.dna table {
  border-spacing: 20px !important;
	border-collapse: separate !important;
	}
.dna th	{
	padding: 20px;
	border: 4px double #000;
	color: #000;
}
.dna td	{
	padding: 20px;
	border: 1px solid #000;
	vertical-align: middle;
	text-align: center;
}
.cle {
	background: #0F9;
}
.car {
	background: #FC3;
}
.affec {
	background: #F00;	
}
.noborder {
	border: none !important;
}
div {zoom: 100%;}
